<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'pl', version '2.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'N';
$string['Afull'] = 'Nieobecny';
$string['Eacronym'] = 'U';
$string['Efull'] = 'Usprawiedliwiony';
$string['Lacronym'] = 'S';
$string['Lfull'] = 'Spóźniony';
$string['Pacronym'] = 'O';
$string['Pfull'] = 'Obecny';
$string['acronym'] = 'Skrót';
$string['add'] = 'Dodaj';
$string['addmultiplesessions'] = 'Dodaj wiele terminów';
$string['addsession'] = 'Dodaj termin';
$string['adduser'] = 'Dodaj użytkownika';
$string['all'] = 'Wszystkie';
$string['allcourses'] = 'Wszystkie przedmioty';
$string['allpast'] = 'Wszystkie zakończone';
$string['attendance:addinstance'] = 'Dodaj nową listę obecności';
$string['attendance:canbelisted'] = 'Widoczny w liście obecności';
$string['attendance:changeattendances'] = 'Zmiana obecności';
$string['attendance:changepreferences'] = 'Zmiana ustawień';
$string['attendance:export'] = 'Eksportowanie raportów';
$string['attendance:manageattendances'] = 'Zarządzanie obecnościami';
$string['attendance:managetemporaryusers'] = 'Zarządzaj uczestnikami tymczasowymi';
$string['attendance:takeattendances'] = 'Rejestrowanie obecności';
$string['attendance:view'] = 'Przeglądanie obecności';
$string['attendance:viewreports'] = 'Przeglądanie raportów';
$string['attendance_already_submitted'] = 'Nie można zarejestrować obecności, która została uprzednio zapisana.';
$string['attendancedata'] = 'Data obecności';
$string['attendanceforthecourse'] = 'Obecności na przedmiocie';
$string['attendancegrade'] = 'Oceny obecności';
$string['attendancenotset'] = 'Należy wskazać swoją obecność';
$string['attendancenotstarted'] = 'Rejestrowanie obecności nie zostało rozpoczęte dla tego przedmiotu';
$string['attendancepercent'] = 'Procent obecności';
$string['attendancereport'] = 'Raport obecności';
$string['attendancesuccess'] = 'Obecność została zarejestrowana';
$string['attendanceupdated'] = 'Obecności zostały zaktualizowane pomyślnie';
$string['attforblockdirstillexists'] = 'Stary katalog mod/attforblock nadal istnieje - należy usunąć ten katalog na serwerze przed uruchomieniem tej aktualizacji.';
$string['attrecords'] = 'Dane o obecnościach';
$string['calclose'] = 'Zamknij';
$string['calmonths'] = 'Styczeń,Luty,Marzec,Kwiecień,Maj,Czerwiec,Lipiec,Sierpień,Wrzesień,Październik,Listopad,Grudzień';
$string['calshow'] = 'Wybierz datę';
$string['caltoday'] = 'Dzisiaj';
$string['calweekdays'] = 'Nd,Pn,Wt,Śr,Cz,Pt,So';
$string['cannottakeforgroup'] = 'Nie możesz zarejestrować obecności dla grupy "{$a}"';
$string['changeattendance'] = 'Zmień obecność';
$string['changeduration'] = 'Zmień długość zajęć';
$string['changesession'] = 'Zmień termin';
$string['checkweekdays'] = 'Wybierz dni tygodnia, które mieszczą się w wybranym zakresie dat sesji.';
$string['column'] = 'kolumna';
$string['columns'] = 'kolumn(y)';
$string['commonsession'] = 'Wszyscy studenci';
$string['commonsessions'] = 'Wspólne';
$string['confirmdeletehiddensessions'] = 'Czy na pewno chcesz usunąć {$a->count} sesji zaplanowanych przed datą rozpoczęcia kursu ({$a->date})?';
$string['confirmdeleteuser'] = 'Czy na pewno chcesz usunąć użytkownika \'{$a->fullname}\' ({$a->email})?<br/>Wszystkie jego wpisy obecności zostaną trwale usunięte.';
$string['copyfrom'] = 'Kopiuj dane o obecnościach z';
$string['countofselected'] = 'Ilość wybranych';
$string['createmultiplesessions'] = 'Utwórz wiele terminów';
$string['createmultiplesessions_help'] = 'Ta funkcja pozwala na utworzenie wielu terminów w jednym kroku.

  * <strong>Data rozpoczęcia spotkań</strong>: Wskaż datę rozpoczęcia kursu (pierwszy dzień zajęć).
  * <strong>Data zakończenia spotkań</strong>: Wskaż ostatni dzień zajęć (ostatni dzień rejestrowania obecności).
  * <strong>Dni spotkań</strong>: Wskaż dni tygodnia, w których odbywają się zajęcia (na przykład Poniedziałek/Środa/Piątek).
  * <strong>Częstotliwość</strong>: Ustawienie częstotliwości. Jeśli zajęcia odbywają się co tydzień, wskaż 1; jeśli odbywają się co dwa tygodnie, wskaż 2; jeśli co trzy tygodnie, wskaż 3; itd.';
$string['createonesession'] = 'Utwórz jeden termin dla przedmiotu';
$string['days'] = 'Dni';
$string['defaultdisplaymode'] = 'Domyślny tryb wyświetlania';
$string['defaults'] = 'Domyślne';
$string['delete'] = 'Usuń';
$string['deletedgroup'] = 'Grupa powiązana z tą sesją została usunięta';
$string['deletehiddensessions'] = 'Usuń wszystkie ukryte sesje';
$string['deletelogs'] = 'Usuń dane o obecnościach';
$string['deleteselected'] = 'Usuń wybrane';
$string['deletesession'] = 'Usuń termin';
$string['deletesessions'] = 'Usuń wszystkie terminy';
$string['deleteuser'] = 'Usuń użytkownika';
$string['deletingsession'] = 'Usuwanie terminu dla przedmiotu';
$string['deletingstatus'] = 'Usuwanie statusu dla przedmiotu';
$string['description'] = 'Opis';
$string['display'] = 'Wyświetlanie';
$string['displaymode'] = 'Tryb wyświetlania';
$string['donotusepaging'] = 'Bez stronicowania';
$string['downloadexcel'] = 'Pobierz w formacie Excel';
$string['downloadooo'] = 'Pobierz w formacie OpenOffice';
$string['downloadtext'] = 'Pobierz w formacie tekstowym';
$string['duration'] = 'Długość zajęć';
$string['editsession'] = 'Edytuj termin';
$string['edituser'] = 'Edytuj użytkownika';
$string['emptyacronym'] = 'Puste akronimy są niedozwolone. Stan nie został zaktualizowany.';
$string['emptydescription'] = 'Puste opisy są niedozwolone. Stan nie został zaktualizowany.';
$string['endofperiod'] = 'Koniec okresu';
$string['endtime'] = 'Czas zakończenia spotkań';
$string['enrolmentend'] = 'Zapisywanie użytkowników kończy się {$a}';
$string['enrolmentstart'] = 'Zapisywanie użytkowników rozpoczyna się {$a}';
$string['enrolmentsuspended'] = 'Zapisywanie zawieszone';
$string['errorgroupsnotselected'] = 'Wybierz jedną lub więcej grup';
$string['errorinaddingsession'] = 'Błąd podczas dodawania terminu';
$string['erroringeneratingsessions'] = 'Błąd przy generowaniu terminów';
$string['eventdurationupdated'] = 'Zaktualizowana długość zajęć';
$string['eventreportviewed'] = 'Wyświetlony raport obecności';
$string['eventsessionadded'] = 'Dodany termin';
$string['eventsessiondeleted'] = 'Usunięty termin';
$string['eventsessionupdated'] = 'Zaktualizowany termin';
$string['eventstatusadded'] = 'Dodany status';
$string['eventstatusupdated'] = 'Zaktualizowany status';
$string['eventtaken'] = 'Zarejestrowana obecność';
$string['eventtakenbystudent'] = 'Zarejestrowana obecność przez studenta';
$string['export'] = 'Eksport';
$string['from'] = 'od:';
$string['gradebookexplanation'] = 'Ocena w dzienniku ocen';
$string['gradebookexplanation_help'] = 'Moduł listy obecności wyświetla aktualną ocenę za obecność bazując na ilości punktów uzyskanych do tej pory i ilości punktów możliwych do uzyskania w tym okresie. Nie są brane pod uwagę spotkania, które się jeszcze nie odbyły. W dzienniku ocena za obecność bazuje na aktualnym procencie obecności i ilości punktów, które można uzyskać w trakcie trwania całego kursu, włączając w to spotkania, które się jeszcze nie odbyły. W ten sposób oceny za obecność wyświetlane w module listy obecności oraz w dzienniku ocen mogą mieć różną ilość punktów, ale stanowią ten sam procent całości punktów.

Na przykład, jeśli po uzyskaniu do tej pory 8 z 10 punktów (80% obecności) oraz przy ocenie za obecność w kursie w wysokości 50 punktów, moduł listy obecności będzie wyświetlać 8/10 zaś w dzienniku ocen będzie to 40/50. Faktycznie uczestnik nie uzyskał jeszcze 40 punktów, ale 40 jest wartością punktową równoważną aktualnemu procentowi obecności wynoszącemu 80%. Ilość punktów uzyskanych w liście obecności nigdy się nie zmniejsza, ponieważ bazuje jedynie na ilości obecności do tej pory. Jednak ilość punktów za obecność w dzienniku ocen może się zwiększać lub zmniejszać zależnie od rejestrowanych obecności, ponieważ bazuje na obecnościach w całym kursie.';
$string['gridcolumns'] = 'Kolumny siatki';
$string['groupsession'] = 'Grupowy';
$string['hiddensessions'] = 'Ukryte terminy';
$string['hiddensessions_help'] = 'Termin jest ukrywany jeśli data rozpoczęcia kursu jest starsza niż data terminu. Po zmianie daty rozpoczęcia kursu ukryte terminy będą pokazywane.

Można użyć tej funkcji aby ukryć starsze terminy zamiast je usuwać. Uwaga: tylko widoczne terminy są pokazywane w Dzienniku ocen.';
$string['hiddensessionsdeleted'] = 'Wszystkie ukryte sesje zostały usunięte';
$string['identifyby'] = 'Identyfikowanie studentów';
$string['includeall'] = 'Dołącz wszystkie terminy';
$string['includenottaken'] = 'Dołącz nadchodzące terminy';
$string['includeremarks'] = 'Dołącz uwagi';
$string['indetail'] = 'Szczegóły...';
$string['invalidaction'] = 'Musisz wybrać akcję';
$string['invalidsessionenddate'] = 'Ta data nie może być wcześniejsza niż data sesji';
$string['invalidsessionendtime'] = 'Czas zakończenia musi być późniejszy niż czas rozpoczęcia';
$string['jumpto'] = 'Skocz do';
$string['lowgrade'] = 'Niska ocena';
$string['mergeuser'] = 'Scal użytkownika';
$string['modulename'] = 'Lista obecności';
$string['modulename_help'] = 'Moduł listy obecności umożliwia prowadzącemu sprawdzanie obecności podczas trwania zajęć. Studenci mają wgląd w informacje o swoich obecnościach.
Prowadzący może utworzyć wiele terminów i oznaczyć status obecności jako: "Obecny", "Nieobecny", "Spóźniony" lub "Usprawiedliwiony". Może również wprowadzić własne statusy - według indywidualnych potrzeb.
W ramach modułu dostępne są raporty dotyczące wszystkich użytkowników jak również z możliwością wyboru obecności danego studenta.';
$string['modulenameplural'] = 'Listy obecności';
$string['months'] = 'Miesiące';
$string['moreattendance'] = 'Obecność została zarejestrowana dla tej strony';
$string['mustselectusers'] = 'Musisz wybrać użytkowników do eksportu';
$string['myvariables'] = 'Moje statusy';
$string['newdate'] = 'Nowa data';
$string['newduration'] = 'Nowy okres';
$string['newstatusset'] = 'Nowy zestaw statusów';
$string['noattendanceusers'] = 'Nie można eksportować żadnych danych, ponieważ nie ma studentów zapisanych na kurs.';
$string['noattforuser'] = 'Brak zarejestrowanych obecności dla użytkownika';
$string['nodescription'] = 'Zwykły termin zajęciowy';
$string['nogroups'] = 'Nie można dodać terminów dla grupy. Brak grup w przedmiocie.';
$string['noguest'] = 'Goście nie mogą przeglądać obecności';
$string['noofdaysabsent'] = 'Ilość dni nieobecnych';
$string['noofdaysexcused'] = 'Ilość dni usprawiedliwionych';
$string['noofdayslate'] = 'Ilość dni spóźnionych';
$string['noofdayspresent'] = 'Ilość dni obecnych';
$string['nosessiondayselected'] = 'Nie wybrano dnia w którym odbywają się zajęcia';
$string['nosessionexists'] = 'Brak terminów dla tego przedmiotu';
$string['nosessionsselected'] = 'Nie wybrano terminu';
$string['notfound'] = 'Nie odnaleziono składowej "Lista obecności" w tym przedmiocie!';
$string['notmember'] = 'nie&nbsp;członek';
$string['noupgradefromthisversion'] = 'Moduł attendance nie może być zaktualizowany z zainstalowanej wersji attforblock. - Należy usunąć attforblock lub zaktualizować go go najnowszej wersji przed instalacją nowego modułu attendance';
$string['olddate'] = 'Poprzednia data';
$string['onlyselectedusers'] = 'Eksportuj wybranych uczestników';
$string['participant'] = 'Uczestnik';
$string['percentage'] = 'Procent';
$string['pluginadministration'] = 'Zarządzanie obecnościami';
$string['pluginname'] = 'Lista obecności';
$string['points'] = 'Punkty';
$string['priorto'] = 'Data sesji jest wcześniejsza niż data rozpoczęcia kursu ({$a}), więc nowe sesje zaplanowane przed tą datą będą ukryte (niedostępne). Możesz zmienić datę rozpoczęcia kursu w dowolnym momencie (zobacz ustawienia kursu), aby mieć dostęp do wcześniejszych sesji.<br><br>Zmień datę sesji lub po prostu kliknij ponownie przycisk "Dodaj sesję", aby potwierdzić.';
$string['remark'] = 'Uwaga dla: {$a}';
$string['remarks'] = 'Uwagi';
$string['repeatasfollows'] = 'Powtarzaj powyższą sesję';
$string['repeatevery'] = 'Powtarzaj co:';
$string['repeaton'] = 'Powtarzaj w dniu:';
$string['repeatuntil'] = 'Powtarzaj aż do:';
$string['report'] = 'Raport';
$string['required'] = 'Wymagane*';
$string['requiredentries'] = 'Tymczasowe rekordy zastępują rekordy obecności uczestników';
$string['requiredentry'] = 'Kreator scalania tymczasowych użytkowników';
$string['requiredentry_help'] = '<p align="center"><b>Frekwencja</b></p>
<p align="left"><strong>Łączone konta</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Użytkownik Moodle</th>
<th>Tymczasowy użytkownik</th>
<th>Akcja</th>
</tr>
<tr>
<td>Dane obecności</td>
<td>Dane obecności</td>
<td>Tymczasowy użytkownik zastąpi użytkownika Moodle</td>
</tr>
<tr>
<td>Brak danych obecności</td>
<td>Dane obecności</td>
<td>Tymczasowa obecność użytkownika zostanie przeniesiona na użytkownika Moodle</td>
</tr>
<tr>
<td>Dane obecności</td>
<td>Brak danych obecności</td>
<td>Tymczasowy użytkownik zostanie usunięty</td>
</tr>
<tr>
<td>Brak danych na temat obecności</td>
<td>Brak danych na temat obecności</td>
<td>Tymczasowy użytkownik zostanie usunięty</td>
</tr>
</table>

</p>
<p align="left"><strong>Tymczasowy użytkownik zostanie usunięty we wszystkich przypadkach po operacji scalania</strong></p>';
$string['resetdescription'] = 'Uwaga: usunięcie danych o obecnościach spowoduje skasowanie informacji z bazy danych. Zamiast tego można ukryć poprzednie terminy zmieniając datę rozpoczęcia przedmiotu.';
$string['resetstatuses'] = 'Reset domyślnych statusów';
$string['restoredefaults'] = 'Przywrócenie wartości domyślnych';
$string['resultsperpage'] = 'Pozycji na stronę';
$string['resultsperpage_desc'] = 'Ilość studentów wyświetlanych na stronie';
$string['save'] = 'Zapisz obecność';
$string['session'] = 'Termin';
$string['session_help'] = 'Termin';
$string['sessionadded'] = 'Termin dodany pomyślnie';
$string['sessionalreadyexists'] = 'Istnieje już termin dla wskazanej daty';
$string['sessiondate'] = 'Data spotkania (rozpoczęcia spotkań)';
$string['sessiondays'] = 'Dni spotkań';
$string['sessiondeleted'] = 'Termin usunięty pomyślnie';
$string['sessionexist'] = 'Termin nie został dodany (już istnieje)!';
$string['sessiongenerated'] = 'Wygenerowano jedną sesję';
$string['sessions'] = 'Terminy';
$string['sessionscompleted'] = 'Zakończone terminy';
$string['sessionsgenerated'] = 'Terminy wygenerowane pomyślnie';
$string['sessionsids'] = 'Identyfikatory terminów:';
$string['sessionsnotfound'] = 'Brak terminów we wskazanym przedziale czasu';
$string['sessionstartdate'] = 'Data rozpoczęcia spotkań';
$string['sessiontype'] = 'Typ terminu';
$string['sessiontype_help'] = 'Są dwa typy terminów: wspólne i grupowe. Możliwość dodawania różnych typów zależy od trybu grup dla składowej kursu "Lista obecności".

* W trybie grup "Bez grup" można dodawać tylko terminy wspólne.
* W trybie grup "Widoczne grupy" można dodawać terminy wspólne i grupowe.
* W trybie grup "Osobne grupy" można dodawać tylko terminy grupowe.';
$string['sessiontypeshort'] = 'Typ';
$string['sessionupdated'] = 'Termin zaktualizowany pomyślnie';
$string['set_by_student'] = 'Rejestrowanie samodzielne';
$string['setallstatuses'] = 'Ustaw status dla wszystkich użytkowników';
$string['setallstatusesto'] = 'Ustaw status dla wszystkich użytkowników na «{$a}»';
$string['settings'] = 'Ustawienia';
$string['showdefaults'] = 'Pokaż domyślne';
$string['showduration'] = 'Pokaż długość zajęć';
$string['sortedgrid'] = 'Sortowana siatka';
$string['sortedlist'] = 'Sortowana lista';
$string['startofperiod'] = 'Początek okresu';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status usunięty';
$string['statuses'] = 'Statusy';
$string['statusset'] = 'Zestaw statusów {$a}';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Identyfikator studenta';
$string['studentscanmark'] = 'Zezwól studentom na rejestrowanie obecności';
$string['studentscanmark_help'] = 'Po zaznaczeniu opcji, studenci będą mogli samodzielnie zmieniać status swoich obecności na zajęciach.';
$string['submitattendance'] = 'Zarejestruj obecność';
$string['tablerenamefailed'] = 'Zmiana nazwy starej tabeli attforblock na attendance nie powiodła się';
$string['tactions'] = 'Akcja';
$string['takeattendance'] = 'Sprawdź obecność';
$string['tcreated'] = 'Utworzony';
$string['tempaddform'] = 'Dodaj uczestnika tymczasowego';
$string['tempexists'] = 'Jest już tymczasowy użytkownik z tym adresem e-mail';
$string['temptable'] = 'Lista tymczasowych uczestników';
$string['tempuser'] = 'Tymczasowy użytkownik';
$string['tempusermerge'] = 'Scal tymczasowego użytkownika';
$string['tempusers'] = 'Uczestnicy tymczasowi';
$string['tempusersedit'] = 'Edytuj tymczasowego użytkownika';
$string['tempuserslist'] = 'Uczestnicy tymczasowi';
$string['thiscourse'] = 'Ten kurs';
$string['time'] = 'Czas';
$string['timeahead'] = 'Nie można utworzyć wielu sesji dłuższych niż rok, należy skorygować daty rozpoczęcia i zakończenia.';
$string['to'] = 'do:';
$string['tuseremail'] = 'E-mail';
$string['tusername'] = 'Imię i nazwisko';
$string['unknowngroup'] = 'Nieznana grupa';
$string['update'] = 'Zapisz';
$string['userexists'] = 'Jest już prawdziwy użytkownik z tym adresem e-mail';
$string['users'] = 'Uczestnicy do wyeksportowania';
$string['usestatusset'] = 'Zestaw statusów';
$string['variable'] = 'status';
$string['variablesupdated'] = 'Statusy zaktualizowane pomyślnie';
$string['versionforprinting'] = 'wersja do druku';
$string['viewmode'] = 'Tryb wyświetlania';
$string['week'] = 'spotkań/tydzień';
$string['weeks'] = 'Tygodnie';
$string['youcantdo'] = 'Nie możesz nic zrobić';
