<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'pl', version '2.9'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Dadaj nowy rozdział';
$string['book:addinstance'] = 'Dodaj nową książkę';
$string['book:edit'] = 'Edytuj rozdziały książki';
$string['book:read'] = 'Czytaj książkę';
$string['book:viewhiddenchapters'] = 'Zobacz ukryte rozdziały książki';
$string['chapters'] = 'Rozdziały';
$string['chaptertitle'] = 'Tytuł rozdziału';
$string['confchapterdelete'] = 'Czy napewno chcesz usunąć ten rozdział';
$string['confchapterdeleteall'] = 'Czy napewno chcesz usunąć ten rozdział i wszystkie jego podrozdziały?';
$string['content'] = 'Zawartość';
$string['customtitles'] = 'Tytuły użytkownika';
$string['customtitles_help'] = 'Normalnie, tytuł rozdziału jest wyświetlany w spisie treści ORAZ w nagłówku ponad tekstem.

Jeśli aktywowano parametr "Tytuły użytkownika", tytuł rozdziału NIE jest wyświetlany w nagłówku ponad tekstem. Inny tytuł może być wprowadzony jako nagłówek w treści strony.';
$string['deletechapter'] = 'Usuń rozdział "{$a}"';
$string['editchapter'] = 'Edytuj rozdział "{$a}"';
$string['editingchapter'] = 'Edycja rozdziału';
$string['errorchapter'] = 'Błąd podczas odczytu rozdziału książki';
$string['eventchaptercreated'] = 'Rozdział utworzony';
$string['eventchapterdeleted'] = 'Rozdział usunięty';
$string['eventchapterupdated'] = 'Rozdział zaktualizowany';
$string['eventchapterviewed'] = 'Rozdział oglądnięty';
$string['hidechapter'] = 'Ukryj rozdział "{$a}"';
$string['modulename'] = 'Książka';
$string['modulename_help'] = 'Moduł książki pozwala nauczycielowi tworzyć wielostronicowe materiały w formacie podobnym do książek papierowych, z rozdziałami i podrozdziałami. Książki mogą zawierać pliki multimedialne jak również tekst. Są pomocne w wyświetlaniu długich fragmentów tekstu, które mogą zostać podzielone na sekcje.

Moduł książki może zostać wykorzystany do np:

- Wyświetlania materiału dla indywidualnych modułów studiów
- Jako podręcznik
- Jako portfolio itp..';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Książki';
$string['movechapterdown'] = 'Przenieś rozdział w dół "{$a}"';
$string['movechapterup'] = 'Przenieś rozdział w górę "{$a}"';
$string['navexit'] = 'Wyjdź z książki';
$string['navimages'] = 'Obrazy';
$string['navnext'] = 'Następny';
$string['navoptions'] = 'Dostępne opcje dla linków nawigacyjnych';
$string['navoptions_desc'] = 'Opcje wyświetlania nawigacji na stronach książki';
$string['navprev'] = 'Poprzedni';
$string['navstyle'] = 'Styl nawigacji';
$string['navstyle_help'] = '* Obrazy - do nawigacji wykorzystywane są Ikony
* Tekst - do nawigacji wykorzystywane są tytuły rozdziałów';
$string['navtext'] = 'Tekst';
$string['navtoc'] = 'Tylko spis treści';
$string['nocontent'] = 'Do tej książki nie dodano jeszcze zawartości.';
$string['numbering'] = 'Formatowanie rozdziałów';
$string['numbering0'] = 'Żadne';
$string['numbering1'] = 'Liczby';
$string['numbering2'] = 'Wypunktowanie';
$string['numbering3'] = 'Wcięte';
$string['numbering_help'] = '* Żadne - tytuł rozdziału i podrozdziału nie ma formatowania
* Liczby - tytułu rozdziałów i podrozdziałów są numerowane w stylu: 1, 1.1, 1.2, 2, ...
* Wypunktowanie - podrozdziały są wyróżnione wcięciem i punktem w spisie treści
* Wcięte - podrozdziały wyróżniane są wcięciem w spisie treści';
$string['numberingoptions'] = 'Dostępne opcje formatowania dla rozdziałów';
$string['numberingoptions_desc'] = 'Wybierz opcje numeracji, które powinny być dostępne przy tworzeniu nowych książek.';
$string['page-mod-book-x'] = 'Dowolna strona modułu książki';
$string['pluginadministration'] = 'Administracja książką';
$string['pluginname'] = 'Książka';
$string['showchapter'] = 'Pokaż rozdział "{$a}"';
$string['subchapter'] = 'Podrozdział';
$string['subchapternotice'] = '(Dostępne tylko po utworzeniu pierwszego rozdziału)';
$string['subplugintype_booktool'] = 'Narzędzie książki';
$string['subplugintype_booktool_plural'] = 'Narzędzia książki';
$string['toc'] = 'Spis treści';
$string['top'] = 'Góra';
