<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'pl', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Dodaj kolejną stronę certyfikatu';
$string['addelement'] = 'Dodaj element';
$string['awardedto'] = 'Przyznany dla';
$string['code'] = 'Kod';
$string['copy'] = 'Kopiowanie';
$string['coursetimereq'] = 'Wymagany czas spędzony w kursie (minuty):';
$string['coursetimereq_help'] = 'Wprowadź tutaj minimalną liczbę minut, ile student musi spędzić w kursie (być zalogowany) aby otrzymać certyfikat.';
$string['createtemplate'] = 'Stwórz szablon';
$string['customcert:addinstance'] = 'Dodaj nowy certyfikat niestandardowy';
$string['customcert:manage'] = 'Zarządzaj certyfikatem niestandardowym';
$string['customcert:view'] = 'Zobacz certyfikat niestandardowy';
$string['customcertreport'] = 'Raport certyfikatu niestandardowego';
$string['deletecertpage'] = 'Usuń stronę';
$string['deleteconfirm'] = 'Usuń potwierdzenie';
$string['deleteelement'] = 'Usuń element';
$string['deleteelementconfirm'] = 'Czy na pewno chcesz usunąć ten element?';
$string['deletepageconfirm'] = 'Czy na pewno chcesz usunąć stronę z certyfikatu?';
$string['deletetemplateconfirm'] = 'Czy na pewno chcesz usunąć ten szablon certyfikatu?';
$string['description'] = 'Opis';
$string['editcustomcert'] = 'Edytuj certyfikat niestandardowy';
$string['editelement'] = 'Edytuj element';
$string['edittemplate'] = 'Edycja szablonu';
$string['elementname'] = 'Nazwa element';
$string['elementname_help'] = 'To będzie nazwa używana do identyfikowania tego elementu podczas edytowania niestandardowego certyfikatu. Opcja przydatna gdy jest kilka takich samych typów elementów i trzeba się przełączać pomiędzy nimi. Uwaga: nazwa ta nie zostanie wyświetlona w pliku PDF.';
$string['elements'] = 'Elementy';
$string['elements_help'] = 'Lista elementów, które będą wyświetlane na certyfikacie.

Uwaga: elementy są wyświetlane w tej kolejności. Kolejność może być zmieniona za pomocą strzałek obok każdego elementu.';
$string['elementwidth'] = 'Szerokość';
$string['elementwidth_help'] = 'Określ szerokość elementu - "0" oznacza, że nie ma ograniczenia szerokości.';
$string['font'] = 'Czcionka';
$string['font_help'] = 'Czcionka użyta podczas generowania tego elementu.';
$string['fontcolour'] = 'Kolor';
$string['fontcolour_help'] = 'Kolor czcionki';
$string['fontsize'] = 'Rozmiar';
$string['fontsize_help'] = 'Rozmiar czcionki w punktach.';
$string['height'] = 'Wysokość';
$string['height_help'] = 'Jest to wysokość certyfikatu PDF w mm. Dla porównania A4 kawałek papieru ma wysokość 297 mm, a list o wysokości 279 mm.';
$string['invalidcolour'] = 'Nieprawidłowy kolor, podaj prawidłową nazwę koloru HTML lub sześciocyfrowy lub trzycyfrowy kolor szesnastkowy.';
$string['invalidelementwidth'] = 'Wprowadź liczbę dodatnią.';
$string['invalidheight'] = 'Wysokość musi być liczbą większą niż 0.';
$string['invalidmargin'] = 'Margines musi być liczbą większą niż 0.';
$string['invalidposition'] = 'Proszę wybrać numer dla pozycji {$a}.';
$string['invalidwidth'] = 'Szerokość musi być liczbą większą niż 0.';
$string['issued'] = 'Wydany';
$string['landscape'] = 'Poziomo';
$string['leftmargin'] = 'Lewy margines';
$string['leftmargin_help'] = 'Lewy margines na certyfikacie PDF, podany w milimetrach';
$string['load'] = 'Wczytaj';
$string['loadtemplate'] = 'Wczytaj szablon';
$string['loadtemplatemsg'] = 'Czy na pewno chcesz załadować ten szablon? Spowoduje to usunięcie wszystkich istniejących stron i elementów tego certyfikatu.';
$string['managetemplates'] = 'Zarządzaj szablonami';
$string['managetemplatesdesc'] = 'Ten link przeniesie Cię na nowy ekran, w którym będziesz mógł zarządzać szablonami używanymi w kursach.';
$string['modify'] = 'Modyfikacja';
$string['modulename'] = 'Certyfikat niestandardowy';
$string['modulename_help'] = 'Ten moduł umożliwia dynamiczne generowanie certyfikatów PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Certyfikaty niestandardowe';
$string['name'] = 'Nazwa';
$string['nocustomcerts'] = 'Brak niestandardowych certyfikatów';
$string['noimage'] = 'Brak obrazu';
$string['notemplates'] = 'Brak szablonów';
$string['notissued'] = 'Nie wydany';
$string['options'] = 'Opcje';
$string['page'] = 'Strona {$a}';
$string['pluginadministration'] = 'Administracja certyfikatem niestandardowym';
$string['pluginname'] = 'Certyfikat niestandardowy';
$string['portrait'] = 'Portret';
$string['print'] = 'Drukowanie';
$string['rearrangeelements'] = 'Zmień pozycję elementów';
$string['rearrangeelementsheading'] = 'Przeciągnij i upuść elementy, aby zmienić miejsce ich umieszczenia w certyfikacie.';
$string['receiveddate'] = 'Data otrzymania';
$string['refpoint'] = 'Lokalizacja punktu odniesienia';
$string['refpoint_help'] = 'Punktem odniesienia jest położenie elementu, z którego są określone współrzędne X i Y. Jest to oznaczone symbolem "+", który pojawia się w środku lub narożach elementu.';
$string['replacetemplate'] = 'Zamień';
$string['rightmargin'] = 'Prawy margines';
$string['rightmargin_help'] = 'Prawy margines na certyfikacie PDF, podany w milimetrach';
$string['save'] = 'Zapisz';
$string['saveandclose'] = 'Zapisz i zamknij';
$string['saveandcontinue'] = 'Zapisz i kontynuuj';
$string['savechangespreview'] = 'Zapisz zmiany i podglądnij';
$string['savetemplate'] = 'Zapisz szablon';
$string['setprotection'] = 'Ustaw zabezpieczenia';
$string['setprotection_help'] = 'Wybierz czynności, które chcesz zabronić użytkownikom do wykonania na certyfikacie.';
$string['summaryofissue'] = 'Podsumowanie wydanych';
$string['templatename'] = 'Nazwa szablonu';
$string['templatenameexists'] = 'Ta nazwa szablonu jest używana, wprowadź inną.';
$string['topcenter'] = 'Centrum';
$string['topleft'] = 'Górny lewy';
$string['topright'] = 'Górny prawy';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Prześlij obraz';
$string['uploadimagedesc'] = 'Ten link przeniesie Cię na nowy ekran, na którym możesz przesyłać zdjęcia. Zdjęcia przesłane za pomocą tej metody będą dostępne w całej witrynie dla wszystkich użytkowników, którzy mogą tworzyć własne certyfikaty.';
$string['viewcustomcertissues'] = 'Wyświetl {$ a} wystawione certyfikaty niestandardowe';
$string['width'] = 'Szerokość';
$string['width_help'] = 'Jest to szerokość certyfikatu PDF w mm. Dla celów referencyjnych arkusz A4 ma 210 mm szerokości i ma szerokość 216 mm.';
