<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_coderunner', language 'pl', version '2.9'.
 *
 * @package     qtype_coderunner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['HIDE'] = 'Ukryj';
$string['HIDE_IF_FAIL'] = 'Ukryj, jeśli się nie uda';
$string['HIDE_IF_SUCCEED'] = 'Ukryj, jeśli się powiedzie';
$string['SHOW'] = 'Pokaż';
$string['aborted'] = 'Testowanie zostało przerwane z powodu błędu.';
$string['ace-language'] = 'Język Ace';
$string['addingcoderunner'] = 'Dodanie nowego pytania CodeRunner';
$string['advanced_customisation'] = 'Zaawansowane dostosowanie';
$string['ajax_error'] = '*** BŁĄD AJAX. NIE ZAPISUJ TEGO! ***';
$string['allok'] = 'Zdał wszystkie testy!';
$string['allornone'] = 'Kod testowy musi być dostarczony albo dla wszystkich testerów, albo dla żadnego.';
$string['allornothing'] = 'Klasyfikacja wszystkiego albo nic';
$string['allornothing_help'] = 'Jeżeli zaznaczono "wszystko albo nic", wszystkie przypadki testowe muszą być zadowalające, aby można było uzyskać jakąkolwiek liczbę punktów. W przeciwnym razie ocenę uzyskuje się poprzez zsumowanie punktów dla wszystkich zaliczonych testów i wyrażenie tego jako ułamek maksymalnej możliwej oceny.

Oceny dla każdego przypadku można określić tylko wtedy, gdy pole wyboru "wszystko lub nic" nie jest zaznaczone.

W przypadku korzystania z szablonu, który przyznaje oceny cząstkowe do przypadków testowych, opcja "wszystko albo nic" powinna być zasadniczo odznaczona.';
$string['allowmultiplestdins'] = 'Zezwalaj na wiele strumieni wejściowych (stdin)';
$string['answer'] = 'Odpowiedź';
$string['answer_help'] = 'Przykładową odpowiedź można wprowadzić tutaj i wykorzystać do sprawdzenia przez autora pytania i ewentualnie pokazać uczniom podczas przeglądu. Jest również używany w skrypcie testowania zbiorczego. Poprawność niepustej odpowiedzi jest sprawdzana przy zapisywaniu, chyba że zaznaczono opcję "Zatwierdź przy zapisie"';
$string['answerbox_group'] = 'Skrzynka odpowiedzi';
$string['answerboxlines'] = 'Wiersze';
$string['answerpreload'] = 'Wstępne ładowanie pola odpowiedzi';
$string['answerpreload_help'] = 'Tekst wpisany tutaj zostanie wstępnie załadowany do pola odpowiedzi studenta.';
$string['answerprompt'] = 'Odpowiedź:';
$string['answerrequired'] = 'Podaj niepustą odpowiedź';
$string['asolutionis'] = 'Rozwiązanie autora pytania:';
$string['atleastonetest'] = 'Musisz podać przynajmniej jeden przypadek testowy dla tego pytania.';
$string['bad_dotdotdot'] = 'Niewłaściwe wykorzystanie \'...\'. Musi być na końcu, po dwóch rosnących liczbowych karach';
$string['bad_new_prototype_name'] = 'Niedozwolona nazwa nowego prototypu: już w użyciu';
$string['badcputime'] = 'Limit czasu procesora CPU musi pozostać pusty lub musi być liczbą całkowitą większą od zera';
$string['bademptyprecheck'] = 'Sprawdzenie wstępne nie powiodło się z powodu następującego nieoczekiwanego wyjścia.';
$string['badmemlimit'] = 'Limit pamięci musi być pusty lub musi być nieujemną liczbą całkowitą';
$string['badpenalties'] = 'System kar musi być rozdzielaną przecinkami listą liczb z zakresu [0, 100]';
$string['badquestion'] = 'Wystąpił błąd';
$string['badsandboxparams'] = 'Pole „Inne” (parametry piaskownicy) musi być puste lub zawierać poprawny rekord JSON';
$string['badtemplateparams'] = 'Parametry szablonu muszą być puste lub zawierać poprawny rekord JSON';
$string['brokencombinator'] = 'Oczekiwano wyników testu {$a->numtests}, otrzymano {$a-> numresults}. Być może nadmierne dane wyjściowe lub błąd?';
$string['brokentemplategrader'] = 'Złe dane wyjściowe ze sprawdzarki: {$a->output}. Wykonywanie programu mogło zostać przerwane (np. przekroczono limit czasu lub pamięci).';
$string['bulkquestiontester'] = '<a href="{$a->link}">Skrypt testu zbiorczego</a> sprawdza, czy przykładowe odpowiedzi dla wszystkich pytań w bieżącym kontekście są ocenione prawidłowo';
$string['bulktestcontinuefromhere'] = 'Uruchom ponownie lub wznów, zaczynając od tego miejsca';
$string['bulktestindextitle'] = 'Testowanie zbiorcze CodeRunner';
$string['bulktestrun'] = 'Uruchom wszystkie testy pytań dla wszystkich pytań w systemie (wolne, tylko administrator)';
$string['coderunner'] = 'Kod programu';
$string['coderunner_help'] = 'W odpowiedzi na pytanie, które jest specyfikacją fragmentu programu, funkcji lub całego programu, respondent wprowadza kod źródłowy w określonym języku komputerowym, który spełnia specyfikację.';
$string['coderunner_install_testsuite_failures'] = 'Testy, które się nie powiodły';
$string['coderunner_install_testsuite_intro'] = 'Ta strona umożliwia sprawdzenie, czy pytania CodeRunner z przykładowymi odpowiedziami działają poprawnie.';
$string['coderunner_install_testsuite_noanswer'] = 'Pytania bez przykładowych odpowiedzi';
$string['coderunner_install_testsuite_title'] = 'Zestaw testów dla przykładowych odpowiedzi programu CodeRunner';
$string['coderunner_install_testsuite_title_desc'] = 'Skrypt sample-answer-test sprawdza, czy pytania z przykładowymi odpowiedziami działają poprawnie.';
$string['coderunner_link'] = 'question/type/coderunner';
$string['coderunner_question_type'] = 'Typ pytania CodeRunner:';
$string['coderunnercontexts'] = 'Konteksty z pytaniami CodeRunner';
$string['coderunnersettings'] = 'Ustawienia CodeRunner';
$string['coderunnersummary'] = 'Odpowiedź to kod programu wykonywany w kontekście zestawu przypadków testowych w celu ustalenia jego poprawności.';
$string['coderunnertype_help'] = 'Wybierz język programowania i typ pytania. Po wybraniu typu szczegóły można zobaczyć w panelu szczegółów Typ pytania poniżej.';
$string['columncontrols'] = 'Tabela wyników';
$string['columncontrols_help'] = 'Pola wyboru określają, które kolumny tabeli wyników powinny być wyświetlane uczniowi po przesłaniu';
$string['confirm_proceed'] = 'Jeśli zapiszesz to pytanie z niezaznaczonym \'Dostosuj\', wszelkie wykonane dostosowania zostaną utracone. Kontynuować?';
$string['cputime'] = 'Limit czasu (s)';
$string['customisation'] = 'Personalizacja';
$string['customisationcontrols'] = 'Personalizacja';
$string['customise'] = 'Dostosuj';
$string['datafiles'] = 'Dane wykonawcze';
$string['datafiles_help'] = 'Wszelkie przesłane tutaj pliki zostaną dodane do katalogu roboczego po wykonaniu rozszerzonego szablonu programu. Dzięki temu można wygodnie dodawać duże lub pomocnicze pliki danych.';
$string['default_penalty_regime'] = 'Domyślny system kar';
$string['default_penalty_regime_desc'] = 'Domyślny reżim karny ma zastosowanie do nowych pytań, składający się z rozdzielonej przecinkami listy procentów kar, opcjonalnie kończącej się na ", ..." w celu oznaczenia trwającego postępu arytmetycznego.';
$string['display'] = 'Wyświetlanie';
$string['editingcoderunner'] = 'Edytowanie pytania CodeRunner';
$string['empty_new_prototype_name'] = 'Nowa nazwa typu pytania nie może być pusta';
$string['emptypenaltyregime'] = 'System kar musi być zdefiniowany (od wersji 3.1)';
$string['enable'] = 'Włącz';
$string['enable_diff_check'] = 'Włącz przycisk \'Pokaż różnice\'';
$string['enable_diff_check_desc'] = 'Zaprezentuj uczniom przycisk \'Pokaż różnice\', jeśli ich odpowiedź jest błędna, a używany jest weryfikator dopasowania dokładnego (eksperymentalny)';
$string['enable_sandbox_desc'] = 'Zezwalaj na używanie określonego obszaru izolowanego do uruchamiania zgłoszeń studentów';
$string['enablecombinator'] = 'Włącz kombinator';
$string['equalitygrader'] = 'Dokładne dopasowanie';
$string['error_loading_prototype'] = 'Wystąpił błąd podczas ładowania prototypu. Być może wystąpiły problemy z siecią lub serwerem?';
$string['errorstring-accessdenied'] = 'Odmowa dostępu do piaskownicy';
$string['errorstring-autherror'] = 'Nieuprawnione używanie piaskownicy';
$string['errorstring-jobe400'] = 'Błąd z serwera piaskownicy Jobe:';
$string['errorstring-ok'] = 'OK';
$string['errorstring-overload'] = 'Zadanie nie mogło zostać uruchomione z powodu przeciążenia serwera. Może spróbuj jeszcze raz?';
$string['errorstring-pastenotfound'] = 'Żądanie statusu nieistniejącej pracy';
$string['errorstring-submissionfailed'] = 'Przesyłanie do piaskownicy nie powiodło się';
$string['errorstring-submissionlimitexceeded'] = 'Osiągnięty limit wykorzystania piaskownicy';
$string['errorstring-unknown'] = 'Nieoczekiwany błąd podczas wykonywania twojego kodu. Serwer piaskownicy może być wyłączony lub przeciążony. Może spróbuj jeszcze raz?';
$string['errorstring-wronglangid'] = 'Wymagano nieistniejącego języka';
$string['expected'] = 'Oczekiwany wynik';
$string['expected_help'] = 'Oczekiwane wyniki z testu. Widziane przez szablon jako {{TEST.expected}}.';
$string['expectedcolhdr'] = 'Oczekiwane';
$string['exportthisquestion'] = 'Wyeksportuj to pytanie';
$string['exportthisquestion_help'] = 'Spowoduje to utworzenie pliku eksportu Moodle XML zawierającego tylko to jedno pytanie. Przykład tego, kiedy jest to użyteczne, jeśli uważasz, że to pytanie pokazuje błąd w CodeRunner, który chciałbyś zgłosić deweloperom.';
$string['extra'] = 'Dodatkowe dane szablonu';
$string['extra_help'] = 'Czasami przydatne dodatkowe pole tekstowe do użycia przez szablon, dostępne jako {{TEST.extra}}';
$string['fail'] = 'Niepowodzenie';
$string['failedhidden'] = 'Twój kod nie przeszedł jednego lub więcej ukrytych testów.';
$string['failedntests'] = 'Niepowodzenie dla {$a->numerrors} testów';
$string['failedtesting'] = 'Nieudane testy.';
$string['fails'] = 'awarie';
$string['fileheader'] = 'Pliki pomocy';
$string['filloutoneanswer'] = 'Musisz wprowadzić kod źródłowy, który spełnia specyfikację. Wprowadzony kod zostanie wykonany w celu ustalenia jego poprawności i odpowiednio przyznanej oceny.';
$string['firstfailure'] = 'Pierwsze niepowodzenie testu: {$a}';
$string['forexample'] = 'Na przykład';
$string['goodemptyprecheck'] = 'Przeszedł';
$string['gotcolhdr'] = 'Otrzymane';
$string['grader'] = 'Ocenianie';
$string['grading'] = 'Ocenianie';
$string['gradingcontrols'] = 'Mechanizmy oceniania';
$string['hidden'] = 'Ukryte';
$string['hidedifferences'] = 'Ukryj różnice';
$string['hiderestiffail'] = 'Ukryj resztę jeśli się nie uda';
$string['howtogetmore'] = 'Aby uzyskać bardziej szczegółowe informacje, należy zapisać pytanie z niezaznaczonym \'Sprawdź poprawność przy zapisie\' i przetestować ręcznie';
$string['ideone_pass'] = 'Hasło serwera Ideone';
$string['ideone_user'] = 'Nazwa użytkownika serwera Ideone';
$string['info_unavailable'] = 'Informacje dotyczące pytań nie są dostępne dla niestandardowych pytań.';
$string['inputcolhdr'] = 'Dane wejściowe';
$string['is_prototype'] = 'Użyj jako prototypu';
$string['iscombinatortemplate'] = 'Jest kombinatorem';
$string['jobe_apikey'] = 'Klucz API Jobe';
$string['jobe_apikey_desc'] = 'Klucz API, który ma być dołączony do wszystkich żądań REST do serwera Jobe (jeśli jest wymagany). Maks. 40 znaków. Pozostaw puste, aby pominąć klucz API z żądań';
$string['jobe_host'] = 'Serwer Jobe';
$string['jobe_host_desc'] = 'Nazwa hosta serwera Jobe plus numer portu, jeśli jest inny niż port 80, np. jobe.somewhere.edu:4010. Adres URL żądania Jobe uzyskuje się, poprzedzając ten ciąg http:// i dołączając /jobe/index.php/restapi/<REST_METHOD>.';
$string['language'] = 'Język piaskownicy';
$string['languages'] = 'Języki';
$string['mark'] = 'Znak';
$string['marking'] = 'Przydział punktów';
$string['markinggroup'] = 'Oznakowanie';
$string['markinggroup_help'] = 'Jeśli zaznaczono \'Wszystko albo nic\', wszystkie przypadki testowe muszą być spełnione, aby zgłoszenie mogło uzyskać jakiekolwiek punkty. W przeciwnym razie punkty uzyskuje się, sumując znaki dla wszystkich przypadków testowych, które przechodzą i wyrażając to jako ułamek maksymalnego możliwej punktacji. Punkty dla każdego przypadku można określić tylko wtedy, gdy pole wyboru \'wszystko lub nic\' nie jest zaznaczone. Jeśli używasz oceniania na podstawie szablonu, gdzie przyznawane są częściowe punkty do przypadków testowych, opcja \'Wszystko albo nic\' powinna być zasadniczo odznaczona.

Obowiązkowy system kar jest oddzieloną przecinkami listą kar (w procentach), które mają zastosowanie do kolejnych zgłoszeń. Są to kary bezwzględne, nie kumulatywne. Jako przypadek szczególny ostatnią karą może być \'...\', co oznacza \'przedłużenie poprzednich dwóch kar jako progresja arytmetyczna do 100\'. Na przykład, `0,5,10,30,...` jest odpowiednikiem `0,5,10,30,50,70,90,100`. Jeśli jest więcej zgłoszeń niż zdefiniowanych kar, używana jest ostatnia wartość.

Domyślny reżim kary może zostać ustawiony przez administratora systemu za pomocą Administracja serwisu > Wtyczki > Rodzaje pytań > CodeRunner.

Ustalenie systemu kar na \'0\' skutkuje brakiem kar dla wszystkich zgłoszeń.';
$string['memorylimit'] = 'Limit pamięci (MB)';
$string['missinganswers'] = 'brakujące odpowiedzi';
$string['missingoutput'] = 'Musisz dostarczyć oczekiwane dane wyjściowe dla tego przypadku testowego.';
$string['missingprototypes'] = 'Brakujące prototypy';
$string['morehidden'] = 'Niektóre ukryte przypadki testowe również się nie powiodły.';
$string['nearequalitygrader'] = 'Prawie dokładne dopasowanie';
$string['negativeorzeromark'] = 'Znak musi być większy od zera';
$string['noerrorsallowed'] = 'Twój kod musi przejść wszystkie testy, aby zdobyć jakiekolwiek oceny. Spróbuj ponownie.';
$string['nonnumericmark'] = 'Niecyfrowa punktacja';
$string['noqtype'] = 'Nie wybrano typu pytania';
$string['options'] = 'Opcje';
$string['ordering'] = 'Kolejność';
$string['overallresult'] = 'Ogólny wynik';
$string['pass'] = 'Ok';
$string['passes'] = 'przechodzi';
$string['penaltyregime'] = '(system kar: {$a} %)';
$string['penaltyregimelabel'] = 'System kar:';
$string['pluginname'] = 'CodeRunner';
$string['pluginname_link'] = 'question/type/coderunner';
$string['pluginnameadding'] = 'Dodawanie pytania CodeRunner';
$string['pluginnameediting'] = 'Edytowanie pytania CodeRunner';
$string['pluginnamesummary'] = 'CodeRunner: uruchamia kod przesłany przez ucznia w piaskownicy';
$string['precheck'] = '';
$string['precheck_all'] = 'Wszystkie';
$string['precheck_disabled'] = 'Wyłączone';
$string['precheck_empty'] = '';
$string['precheck_examples'] = '';
$string['precheck_help'] = 'Jeśli opcja Wstępne sprawdzenie jest włączona, studenci będą mieli dodatkowy przycisk po lewej stronie zwykłego przycisku sprawdzenia, aby dać im możliwość bezkarnego sprawdzenia ich kodu w odniesieniu do podzbioru przypadków testowych.

Jeśli wybrano \'Opróżnij\', pojedyncze badanie zostanie wykonane z szablonu testowego przy użyciu przypadku testowego, w którym wszystkie pola (testcode, stdin, expected, itp.) są pustym łańcuchem. Wyjście niepuste jest uważane za niepowodzenie kontroli wstępnej. Używaj ostrożnie: niektóre typy pytań nie poradzą sobie z tym poprawnie, np. zapisywanie pytań programu, które generują wynik.

Jeżeli wybrano \'Przykłady\', kod zostanie przetestowany w odniesieniu do wszystkich testów, dla których zostało wybrane \'use_as_example\'.

Jeśli wybrano \'Wybrane\', do każdego przypadku testowego dodawany jest dodatkowy element interfejsu użytkownika, aby umożliwić autorowi wybranie określonego podzbioru testów.

Jeśli wybrano \'Wszystko\', uruchamiane są wszystkie przypadki testowe (chociaż ich zachowanie może się różnić od normalnego sprawdzania, jeśli tak określono w kodzie szablonu).

Szablon może sprawdzić, czy przebieg jest uruchomieniem wstępnym, używając parametru Twig {{ IS_PRECHECK }}, który ma wartość \'1\' podczas wykonywania kontroli wstępnej, a \'0\' w przeciwnym razie.';
$string['precheck_only'] = 'Tylko zaznaczone';
$string['precheck_selected'] = 'Wybrane';
$string['precheckingemptyset'] = 'Wstępne zaznaczanie przykładów, ale nie ma żadnych!';
$string['proceed_at_own_risk'] = 'Edytujesz wbudowany prototyp pytań?! Kontynuuj na własne ryzyko!';
$string['prototypeQ'] = 'Jest prototypem?';
$string['prototype_error'] = '*** BŁĄD WCZYTYWANIA PROTOTYPU. NIE ZAPISUJ TEGO! ***';
$string['prototype_load_failure'] = 'Wystąpił błąd podczas ładowania prototypu:';
$string['prototypecontrols'] = 'Prototypowanie';
$string['prototypecontrols_help'] = 'Jeśli \'Jest prototypem\' jest prawdą, to pytanie staje się prototypem dla innych pytań. Po zapisaniu podana nazwa typu pytania pojawi się na liście rozwijanej typów pytań. Nowe pytania oparte na tym typie będą domyślnie dziedziczyć wszystkie atrybuty dostosowywania określone dla tego pytania. Kolejne zmiany w tym pytaniu będą miały wpływ na wszystkie pytania pochodne, chyba że same zostaną dostosowane, co spowoduje przerwanie połączenia.

Dziedziczenie prototypowe jest tylko jednopoziomowe, więc to pytanie, zapisane jako prototyp, traci połączenie z pierwotnym typem bazowym, stając się nowym typem podstawowym. Ostrzegamy, że podczas eksportowania pytań pochodnych należy upewnić się, że to pytanie jest również uwzględnione w eksporcie, lub czy pytanie pochodne będzie sierotą po zaimportowaniu do innego systemu. Jesteś również odpowiedzialny za sprawdzanie, których pytań używasz jako prototypów; zdecydowanie zaleca się zmianę nazwy pytania na np. \'PROTOTYPE_for_my_new_question_type\', aby ułatwić późniejszą konserwację.';
$string['prototypeusage'] = 'Prototyp pytania CodeRunner dla kursu {$a}';
$string['prototypeusageindex'] = 'Dostępne kursy';
$string['qWrongBehaviour'] = 'W przypadku wszystkich pytań związanych z CodeRunnerem prosimy o skorzystanie z funkcji adaptacyjnego zachowania. W przeciwnym razie mogą pojawić się ogromne spadki wydajności. Na przykład, wszystkie pytania na stronie będą musiały zostać ponownie ocenione, gdy strona zostanie ponownie wyświetlona.';
$string['qtypehelp'] = 'Pomoc dla q-type';
$string['question_type_changed'] = 'Zmiana typu pytania. Kliknij OK, aby ponownie załadować pola dostosowywania, Anuluj, aby zachować własne.';
$string['questioncheckboxes_help'] = 'Aby dostosować typ pytania, np. aby edytować szablony pytań lub parametry piaskownicy, kliknij pole wyboru \'Dostosuj\' i przeczytaj pomoc dostępną dla nowo widocznych elementach formularza, aby uzyskać więcej informacji.

Jeśli zostanie zaznaczone pole wyboru \'Szablon debugowania\', program wygenerowany dla każdej wersji testowej zostanie wyświetlony na wyjściu.';
$string['questionloaderror'] = 'Nie udało się załadować pytania';
$string['questionpreview'] = 'Podgląd pytań';
$string['questiontype'] = 'Typ pytania';
$string['questiontype_help'] = 'Wybierz konkretny typ pytania.

Pole wyboru pozwala na wybór jednego z wbudowanych typów, z których każdy określa konkretny język, a czasami również piaskownicę, w której program będzie wykonywany. Każdy typ pytania ma szablon, który określa, w jaki sposób wykonywalny program jest zbudowany z danych przypadków testowych i odpowiedzi studenta.

Szablon można wyświetlić i opcjonalnie dostosować, klikając
pole wyboru „Dostosuj”.

Jeśli kliknięto pole wyboru debugowania szablonów, program wygenerowany dla każdego przypadku testowego zostanie wyświetlony na wyjściu.';
$string['questiontype_required'] = 'Musisz wybrać typ pytania';
$string['questiontypedetails'] = 'Szczegóły rodzaju pytania';
$string['regexgrader'] = 'Wyrażenie regularne';
$string['replacedollarscount'] = 'Kategoria zawiera {$a} pytań CodeRunner.';
$string['resultcolumns'] = 'Kolumny wyników';
$string['resultcolumnsnotjson'] = 'Pole kolumn wyników nie jest prawidłowym ciągiem JSON';
$string['resultcolumnsnotlist'] = 'Pole kolumn wyników musi zawierać listę specyfikatorów kolumn zakodowanych w JSON';
$string['resultcolumnspecbad'] = 'Znaleziono nieprawidłowy specyfikator kolumny: każdy musi być listą dwóch lub więcej ciągów znaków';
$string['resultstring-abnormaltermination'] = 'Nieprawidłowe zakończenie';
$string['resultstring-compilationerror'] = 'Błąd kompilacji';
$string['resultstring-illegalsyscall'] = 'Niedozwolone wywołanie funkcji';
$string['resultstring-internalerror'] = 'Błąd CodeRunner (IE): zgłoś nauczycielowi';
$string['resultstring-memorylimit'] = 'Przekroczono limit pamięci';
$string['resultstring-norun'] = 'Nie uruchomiono';
$string['resultstring-runtimeerror'] = 'Błąd';
$string['resultstring-sandboxoverload'] = 'Przeciążenie serwera piaskownicy. Może spróbujesz ponownie wkrótce?';
$string['resultstring-sandboxpending'] = 'Błąd CodeRunner (PD): zgłoś nauczycielowi';
$string['resultstring-sandboxpolicy'] = 'Błąd CodeRunner (BP): zgłoś nauczycielowi';
$string['resultstring-success'] = 'OK';
$string['resultstring-timelimit'] = 'Przekroczono limit czasu';
$string['run_failed'] = 'Nie udało się uruchomić testów';
$string['sandboxcontrols'] = 'Piaskownica';
$string['sandboxerror'] = 'Błąd z piaskownicy [{$a->sandbox}]: {$a->message}';
$string['sandboxparams'] = 'Parametry';
$string['seethisquestioninthequestionbank'] = 'Zobacz to pytanie w banku pytań';
$string['showcolumns'] = 'Pokaż kolumny:';
$string['showcolumns_help'] = 'Wybierz, które kolumny tabeli wyników powinny być wyświetlane studentom.  Niezależnie od tego puste kolumny zawsze zostaną ukryte. Wartości domyślne są odpowiednie dla większości zastosowań.';
$string['showdifferences'] = 'Pokaż różnice';
$string['showsource'] = 'Szablon debugowania';
$string['sourcecodeallruns'] = 'Debugowanie: kod źródłowy ze wszystkich testów';
$string['stdin'] = 'Standardowe dane wejściowe';
$string['stdin_help'] = 'Standardowe dane wejście testu, widziane przez szablon jako {{TEST.stdin}}';
$string['supportscripts'] = 'Skrypty pomocnicze';
$string['syntax_errors'] = 'Błąd (błędy) składni';
$string['template'] = 'Szablon';
$string['template_changed'] = 'Zmiana szablonu testowego - wyłączenie kombinatora? [\'Anuluj\' pozostawia to włączone.]';
$string['templatecontrols'] = 'Kontrolki szablonów';
$string['templateerror'] = 'BŁĄD SZABLONU';
$string['templategrader'] = 'Szablon oceny';
$string['templateparams'] = 'Parametry szablonu';
$string['testcase'] = 'Przypadek testowy {$a}';
$string['testcasecontrols'] = 'Właściwości testu:';
$string['testcases'] = 'Przypadki testowe';
$string['testcode'] = 'Testowanie kodu';
$string['testcode_help'] = 'Test kodu wydziany przez szablon jako {{TEST.testcode}}';
$string['testcolhdr'] = 'Test';
$string['testingquestion'] = 'Pytanie testowe {$a}';
$string['testsplitterre'] = 'Rozdzielacz testowy (regex)';
$string['testtype'] = 'Typ wstępnego sprawdzania';
$string['testtype_both'] = 'Oba';
$string['testtype_help'] = 'Jeśli wstępne sprawdzanie jest włączone i ustawione na \'wybrane\', to ustawienie kontroluje, czy test jest używany tylko przy normalnym sprawdzeniu, tylko przy wstępnym sprawdzeniu lub w obu tych przypadkach. Jeśli opcja wstępnego sprawdzenia jest ustawiona na coś innego niż \'wybrane\', to ustawienie to ignorowane.';
$string['testtype_normal'] = 'Tylko sprawdź';
$string['testtype_precheck'] = 'Tylko wstępne sprawdzanie';
$string['tooshort'] = 'Odpowiedź jest zbyt krótka, aby była sensowna i została zignorowana bez kary';
$string['type_header'] = 'Pytanie CodeRunner';
$string['typename'] = 'Typ pytania';
$string['typerequired'] = 'Wybierz typ pytania (język, format itp.)';
$string['unauthorisedbulktest'] = 'Nie masz odpowiedniego dostępu do pytań CodeRunner';
$string['unknownerror'] = 'Wystąpił nieoczekiwany błąd. Piaskownica może być wyłączona. Spróbuj ponownie wkrótce.';
$string['useasexample'] = 'Użyj jako przykład';
$string['validateonsave'] = 'Zatwierdź przy zapisie';
$string['xmlcoderunnerformaterror'] = 'Błąd formatu XML w pytaniu coderunner';
