<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'pl', version '2.9'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Działanie';
$string['actions'] = 'Działania';
$string['addappointment'] = 'Dodaj kolejnego ucznia';
$string['addcommands'] = 'Dodaj slot';
$string['addsession'] = 'Dodaj sloty powtarzalne';
$string['addsingleslot'] = 'Dodaj slot pojedynczy';
$string['addslot'] = 'Możesz dodać dodatkowe sloty spotkania w dowolnym czasie';
$string['addstudenttogroup'] = 'Dodaj studenta';
$string['allappointments'] = 'Wszystkie spotkania';
$string['allononepage'] = 'Wszystkie sloty na jednej stronie';
$string['allowgroup'] = 'Termin dla jednej osoby - kliknij, aby zmienić';
$string['alreadyappointed'] = 'Nie możesz umówić spotkania. To miejsce jest już zajęte.';
$string['appointment'] = 'Spotkanie';
$string['appointmentno'] = 'Spotkanie {$a}';
$string['appointments'] = 'Spotkania';
$string['appointmentsummary'] = 'Spotkanie dnia {$a->startdate} od {$a->starttime} do {$a->endtime} z {$a->teacher}';
$string['appointsolo'] = 'tylko ja';
$string['appointsomeone'] = 'Dodaj nowe spotkanie';
$string['attendable'] = 'Spotkania możliwe do odbycia';
$string['attendablelbl'] = 'Liczba wszystkich potencjalnych osób do umówienia';
$string['attended'] = 'Obecny';
$string['attendedlbl'] = 'Liczba studentów, którzy odbyli spotkania';
$string['attendedslots'] = 'Terminy z odbytymi spotkaniami';
$string['availableslots'] = 'Dostępne miejsca';
$string['availableslotsall'] = 'Wszystkie miejsca';
$string['availableslotsnotowned'] = 'Organizowane nie przeze mnie';
$string['availableslotsowned'] = 'Organizowane przeze mnie';
$string['bookslot'] = 'Zarezerwuj miejsce';
$string['bookwithteacher'] = 'Nauczyciel';
$string['break'] = 'Przerwa pomiędzy slotami';
$string['canbook1appointment'] = 'Możesz umówić się na jeszcze jedno spotkanie.';
$string['canbooknappointments'] = 'Możesz umówić się na jeszcze {$a} spotkań.';
$string['canbooknofurtherappointments'] = 'Nie możesz umówić się na więcej spotkań.';
$string['canbooksingleappointment'] = 'Możesz umówić się na jedno spotkanie.';
$string['canbookunlimitedappointments'] = 'Możesz umówić się na dowolną ilość spotkań w tym terminarzu.';
$string['cancelbooking'] = 'Anuluj rezerwację';
$string['chooseexisting'] = 'Wybierz istniejący';
$string['comments'] = 'Komentarze';
$string['complete'] = 'Zarezerwowane';
$string['course'] = 'Kurs';
$string['createexport'] = 'Utwórz raport';
$string['csvfieldseparator'] = 'Separator pola CSV';
$string['csvformat'] = 'CSV';
$string['cumulatedduration'] = 'Łączny czas trwania spotkań';
$string['datatoinclude'] = 'Dane do uwzględnienia w raporcie';
$string['date'] = 'Data';
$string['datelist'] = 'Przegląd';
$string['defaultslotduration'] = 'Domyślny czas trwania slotu';
$string['deleteallslots'] = 'Usuń wszystkie sloty';
$string['deleteallunusedslots'] = 'Usuń niewykorzystane terminy';
$string['deletecommands'] = 'Usuń sloty';
$string['deletemyslots'] = 'Usuń wszystkie moje sloty';
$string['deleteselection'] = 'Usuń wybrane sloty';
$string['deletetheseslots'] = 'Usuń te sloty';
$string['deleteunusedslots'] = 'Usuń moje niewykorzystane terminy';
$string['department'] = 'Skąd (Wydział)?';
$string['duration'] = 'Czas trwania';
$string['email_applied_subject'] = '{$a->course_short}: Nowe spotkanie';
$string['email_reminder_subject'] = '{$a->course_short}: Przypomnienie o spotkaniu';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Spotkanie anulowane przez nauczyciela';
$string['emailreminder'] = 'Wyślij przypomnienie';
$string['emailreminderondate'] = 'Wyślij przypomnienie w dniu';
$string['end'] = 'Koniec';
$string['enddate'] = 'Powtarzaj kolejne terminy aż do';
$string['everyone'] = 'Wszyscy';
$string['export'] = 'Eksportuj';
$string['exporthdr'] = 'Eksportuj terminy i spotkania';
$string['field-attended'] = 'Odbyte';
$string['field-date'] = 'Data';
$string['field-endtime'] = 'Czas zakończenia';
$string['field-grade'] = 'Ocena';
$string['field-location'] = 'Miejsce';
$string['field-maxstudents'] = 'Maks. liczba studentów';
$string['field-slotnotes'] = 'Notatki do terminu';
$string['field-starttime'] = 'Czas rozpoczęcia';
$string['field-studentemail'] = 'E-mail studenta';
$string['field-studentfirstname'] = 'Imię studenta';
$string['field-studentfullname'] = 'Imię i nazwisko studenta';
$string['field-studentlastname'] = 'Nazwisko studenta';
$string['fileformat'] = 'Format pliku';
$string['finalgrade'] = 'Ocena końcowa';
$string['forbidgroup'] = 'Termin grupowy - kliknij, aby zmienić';
$string['grade'] = 'Ocena';
$string['gradeingradebook'] = 'Ocena w dzienniku ocen';
$string['gradingstrategy'] = 'Sposób oceniania';
$string['groupbookings'] = 'Rezerwacje grupowe';
$string['groupbreakdown'] = 'Liczebności grup';
$string['groupsize'] = 'Liczebność grupy';
$string['guardtime'] = 'Czas ochronny';
$string['ignoreconflicts'] = 'Ignoruj konflikty terminów';
$string['includeemptyslots'] = 'Uwzględnij puste terminy';
$string['includeslotsfor'] = 'Uwzględnij terminy dla';
$string['incourse'] = 'w kursie';
$string['introduction'] = 'Wprowadzenie';
$string['lengthbreakdown'] = 'Długości terminów';
$string['location'] = 'Miejsce spotkania';
$string['markasseennow'] = 'Oznacz spotkanie jako odbyte';
$string['markseen'] = 'Po spotkaniu ze studentem, oznacz je jako "odbyte" klikając w okienko obok jego obrazka profilowego na liście powyżej.';
$string['maxgrade'] = 'Zastosuj najwyższą ocenę';
$string['maxstudentsperslot'] = 'Maksymalna liczba studentów w terminie';
$string['meangrade'] = 'Wylicz średnią';
$string['minutes'] = 'minut(y)';
$string['missingstudents'] = '{$a} studentów jeszcze nie ma umówionego spotkania';
$string['mode'] = 'Tryb działania';
$string['modeappointments'] = 'spotkań';
$string['modeintro'] = 'Studenci mogą rezerwować';
$string['modeoneatatime'] = 'równolegle na raz';
$string['modeoneonly'] = 'w tym terminarzu';
$string['modulename'] = 'Terminarz';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Terminarze';
$string['myappointments'] = 'Moje spotkania';
$string['myself'] = 'ja';
$string['noresults'] = 'Nie znaleziono wyników.';
$string['noslotsavailable'] = 'Obecnie nie ma dostępnych terminów do rezerwacji.';
$string['notifications'] = 'Powiadomienia';
$string['occurrences'] = 'Liczba wystąpień';
$string['options'] = 'Ustawienia';
$string['overall'] = 'Ogółem';
$string['pageperteacher'] = 'Jeden {$a} na stronę';
$string['pagination'] = 'Podział na strony';
$string['pdforientation'] = 'Orientacja strony (PDF)';
$string['pluginname'] = 'Terminarz';
$string['preview'] = 'Podgląd';
$string['previewlimited'] = '(Podgląd jest ograniczony do {$a} wierszy.)';
$string['registeredlbl'] = 'Studentów umówionych';
$string['revoke'] = 'Odwołaj / unieważnij spotkanie';
$string['schedule'] = 'Zaplanuj';
$string['scheduleinnew'] = 'Zaplanuj nowy termin';
$string['scheduleinslot'] = 'Wyznacz termin';
$string['scheduler'] = 'Terminarz';
$string['schedulestudents'] = 'Wyznacz spotkania studentom';
$string['scopemenu'] = 'Pokaż terminy z: {$a}';
$string['seen'] = 'Spotkanie odbyte';
$string['sepcolon'] = 'Dwukropek';
$string['sepcomma'] = 'Przecinek';
$string['sepsemicolon'] = 'Średnik';
$string['septab'] = 'Tabulator';
$string['slot'] = 'Termin';
$string['slotdatetime'] = '{$a->shortdatetime} przez {$a->duration} min.';
$string['slots'] = 'Terminy';
$string['staffbreakdown'] = 'Podział wg: {$a}';
$string['staffrolename'] = 'Zmiana nazwy roli prowadzącego';
$string['start'] = 'Początek';
$string['statistics'] = 'Statystyki';
$string['studentbreakdown'] = 'Studenci';
$string['tab-otherappointments'] = 'Wszystkie spotkania tego studenta';
$string['tab-thisappointment'] = 'To spotkanie';
$string['teacher'] = 'Nauczyciel / Organizator';
$string['teachersmenu'] = 'Pokaż terminy dla: {$a}';
$string['thiscourse'] = 'terminy z całego kursu';
$string['thisscheduler'] = 'ten terminarz';
$string['thissite'] = 'Terminy z całego serwisu';
$string['totalgrade'] = 'Ocena całościowa';
$string['unattended'] = 'Nieodbyte';
$string['unlimited'] = 'Bez ograniczeń';
$string['unregisteredlbl'] = 'Studentów nieumówionych';
$string['welcomenewteacher'] = 'Kliknij na guzik poniżej, aby utworzyć terminy spotkań.';
$string['what'] = 'O czym?';
$string['whathappened'] = 'Co się działo?';
$string['whatresulted'] = 'Jaki skutek?';
$string['when'] = 'Kiedy?';
$string['where'] = 'Gdzie?';
$string['who'] = 'Z kim?';
$string['yourslotnotes'] = 'Uwagi o spotkaniu';
$string['yourtotalgrade'] = 'Twoja ocena całościowa za tę aktywność to: <strong>{$a}</strong>.';
